@charset "UTF-8";
@import url("https://use.typekit.net/dgk7sro.css");
/* @import url('https://fonts.googleapis.com/css2?family=Permanent+Marker&display=swap'); */

:root {
    --text-color: #475C6D;
    --primary-color: #7CCEF3;
    --overlay-color: rgba(124, 206, 243, 0.6);
    --secondary-color: #475C6D;
    --light-primary-color: #ECF8FD;
    --white-color: #FFFFFF;
    --overlay-color: rgba(71,92,109,0.8);;

    --font-weight-regular: 400;
    --font-weight-medium: 500;
    --font-weight-bold: 700;

    --box-shadow: 0 2px 30px rgba(0,0,0,0.07);
    --filter-shadow: drop-shadow(0 2px 30px rgba(0,0,0,0.07));

    --text-font: effra, sans-serif;
    --heading-font: effra, sans-serif;
    /* --heading-font: 'Permanent Marker', cursive; */

    --attention-color: #ff7725;
}

:root {
    --doc-width: calc(100vw - var(--gap));
    --win-height: 100vh;
    --gap: 30px;
}

@media only screen and (min-width: 1170px) {
    :root {
        --doc-width: 1170px;
    }
}

*, *::before, *::after {
    box-sizing: border-box;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

html, body, input, select, textarea, button {
    margin: 0;
    padding: 0;
    color: var(--text-color);
}

html, body, input, select, textarea, button,
.has-subtitle h2, .highlight-content h3, .news-item h3, .usp h3, .school-footer h3 {
    font-family: var(--text-font);
}

h1, h2, h3, .has-subtitle p {
    font-family: var(--heading-font);
}

html, body {
    overscroll-behavior: none;
    scroll-behavior: smooth;
}

html.debug-grid {
    background-image: url('../images/grid.png');
    background-repeat: repeat-y;
    background-position: center;
}

body {
    background-image: url('../images/bg-bottom.svg');
    background-repeat: no-repeat;
    background-position:50% 100%;
    background-size: 100% 620px;
}

body.long {
    background-image: url('../images/bg-middle.svg'), url('../images/bg-bottom.svg');
    background-repeat: no-repeat, no-repeat;
    background-position: 50% 50%, 50% 100%;
    background-size: 100% 818px, 100% 620px;
}

body:not(.has-wpcf7) .grecaptcha-badge {
    display: none;
}

p {
    margin: 0;
}

p:not(:last-of-type){
    margin-bottom: 1em;
}

h1 {
    font-size: 70px;
    line-height: 1em;
    margin: 0;
    font-weight: var(--font-weight-bold);
}

h2,
header p {
    font-size: 40px;
    line-height: 1em;
    margin-top: 10px;
    font-weight: bold;
}
/* header p {
    max-width: 550px;
} */

header.has-subtitle h2 {
    text-transform: uppercase;
    letter-spacing: 5px;
    font-size: 16px;
    margin: 0;
    font-weight: var(--font-weight-regular);
    color: var(--primary-color);
}

h3 {
    font-size: 30px;
    line-height: 1.125em;
    margin: 0;
    font-weight: var(--font-weight-bold);
}

h4 {
    font-size: 20px;
    line-height: 1.6em;
    margin: 0;
    font-weight: var(--font-weight-bold);
}

.inner {
    width: calc(100% - var(--gap));
    max-width: 1170px;
    margin: 0 auto;
}

#header {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 10;
    display: flex;
    justify-content: space-between;
    padding: 0 60px;
    height: 140px;

    background: linear-gradient(white, white) top no-repeat;
    background-size: 100% 0%;
}

html.init #header {
    transition:
        background-size 500ms ease-in-out 50ms,
        height 500ms ease-in-out 50ms,
        box-shadow 50ms ease-in-out 0ms
    ;
}

#header-logo-wrapper {
    position: relative;
    filter: var(--filter-shadow);
    z-index: 2;
}

#header-logo {
    position: relative;
    background-color: var(--white-color);
    width: 128px;
    height: 180px;

    mask: linear-gradient(white, white) top no-repeat, url('../images/rounded-shapes/abcd.svg') bottom repeat-x;
    -webkit-mask: linear-gradient(white, white) top no-repeat, url('../images/rounded-shapes/abcd.svg') bottom repeat-x;
    mask-size: 100% calc(68.75% + 1px), 100% 31.25%;
    -webkit-mask-size: 100% calc(68.75% + 1px), 100% 31.25%;

    transform-origin: top;
    cursor: pointer;
    margin-top: -20px;

    display: flex;
    align-items: center;
    justify-content: center;
}

html.init #header-logo {
    transition: all 500ms ease-in-out;
}

#header-logo img {
    width: 60%;
    height: auto;
    object-fit: contain;
    margin-bottom: 10%;
}

#header-logo a {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

#header-logo a span {
    display: none;
}

#header-logo:hover {
    transform: translateY(20px) scale(1.05);
    transition-duration: 150ms;
}

#header-nav {
    display: flex;
    align-items: center;
}

#header-nav a:not(.button) {
    display: flex;
    align-items: center;
    color: var(--white-color);
    padding: 20px;
    margin: 10px;
    text-decoration: none;
}

#header-nav a {
    border: 1px solid transparent;
}

#header-nav > ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
}

#header-nav > ul > li.menu-item-has-children > a::after {
    content: "\e906";
    margin-left: 15px;
    font-family: 'icomoon', sans-serif;
}

#header-nav > ul > li > ul {
    position: absolute;
    background-color: var(--white-color);
    box-shadow: var(--box-shadow);
    padding: 20px;
    margin: 5px 0 0 0;
    list-style: none;
    transition: transform 200ms ease-out, opacity 200ms linear;
    transform-origin: top center;
}

#header-nav > ul.login-dropdown-menu > li > ul {
    transform-origin: top right;
}

#header-nav > ul > li > ul::before {
    position: absolute;
    top: -23px;
    content: '';
    width: 100%;
    left: 0;
    display: block;
    height: 23px;
}

#header-nav > ul > li > ul > li > a:not(.button) {
    color: var(--text-color);
    padding: 15px;
}

#header-nav > ul.login-dropdown-menu > li > ul > li {
    position: relative;
    margin-left: -30px;
    padding-left: 30px;
}

#header-nav > ul.login-dropdown-menu > li > ul > li > ul {
    position: absolute;
    background-color: var(--text-color);
    box-shadow: var(--box-shadow);
    padding: 20px;
    margin: 0;
    list-style: none;
    transition: transform 200ms ease-out, opacity 200ms linear;
    transform-origin: 100% 30px;
    right: calc(100% + 10px);
    top: -15px;
}

#header-nav > ul.login-dropdown-menu > li > ul > li:hover > ul {
    transition-delay: 200ms;
}

#header-nav > ul.login-dropdown-menu > li > ul > li > ul::before {
    content: '';
    display: block;

    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 10px solid var(--text-color);

    position: absolute;
    left: 100%;
    top: 30px;
}

#header-nav > ul.login-dropdown-menu > li > ul > li > ul::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 100%;
    width: 15px;
}

#header-nav > ul.login-dropdown-menu > li > ul > li > ul a {
    color: var(--white-color);
    padding: 15px;
    margin: 0;
}

#header-nav > ul.login-dropdown-menu > li > ul > li:not(:hover) > ul {
    transform: scale(0);
    opacity: 0;
}

#header-login-button + ul li.hr::before {
    content: '';
    display: block;
    border-top: 1px solid var(--text-color);
    margin: 20px 0;
}

/* header navs new */

.header-nav {
    display: flex;
    flex-direction: column;
}

.header-nav::before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    height: 45px;
    background-color: var(--overlay-color);
    transition: background-color 250ms ease-in-out;
}

.scrolled .header-nav::before {
    background-color: var(--secondary-color);
}

.scrolled #wrap.dev #header-search-button,
.scrolled #wrap.dev .login-dropdown-menu > li > a:not(.button) {
    color: var(--white-color);
}

.header-nav #header-login-button + ul {
    margin-top: -0px!important;
    z-index: 3;
}
.header-nav #header-nav:first-of-type {
    justify-content: flex-end;
    z-index: 2;
}

.header-nav #header-search-button,
.header-nav #header-nav a:not(.button) {
    padding: 6px;
    margin: 7px;
}

.header-nav #header-search-button {
    cursor: pointer;
    margin-right: 30px;
}

.header-nav #header-search-button i,
.header-nav #header-login-button i {
    margin-right: 10px;
}

.scrolled #wrap.dev #header {
    height: 90px;
}

.header-nav #menu-hoofdmenu > li:not(:last-of-type){
    margin-right: 30px;
}

#wrap.dev #header-nav > ul.login-dropdown-menu > li > ul > li > ul a {
    color: var(--white-color);
}


/* end navs */



/* .error404 #header, */
.scrolled #header {
    box-shadow: var(--box-shadow);
    height: 96px;
    background-size: 100% 100%;
}

html.init .error404 #header,
html.init .scrolled #header {
    transition:
        background-size 500ms ease-in-out 0ms,
        height 500ms ease-in-out 0ms,
        box-shadow 500ms ease-in-out 500ms
    ;
}

.error404 #header-login-button {
    background: transparent;
}

.error404 #header-nav:last-of-type a:not(.button),
.scrolled #header-nav:last-of-type a:not(.button) {
    color: var(--text-color);
}

.error404 #header-nav a.button,
.scrolled #header-nav a.button {
    border-color: var(--secondary-color);
}

#header-nav a {
    white-space: nowrap;
}
html.init #header-nav a {
    transition: all 500ms ease-in-out 0ms;
}

.error404 #header-logo,
.scrolled #header-logo {
    width: 96px;
    height: 140px;
}

#header-search-button {
    color: var(--white-color);
    padding: 20px;
    margin: 10px;
}

#header-login-button {
    margin-left: 30px;
}

.login-dropdown-menu > li {
    position: relative;
}

#header-login-button + ul {
    right: 0;
    left: unset;
    padding: 15px 30px !important;
    width: 263px;
    margin-top: 23px!important;
}

#header-login-button + ul > li > a {
    padding: 15px 0 !important;
    margin: 0 !important;
    display: flex;
    align-items: center;
}

#header-login-button + ul li a i {
    margin-right: 15px;
}

#search-close {
    text-decoration: none;
    color: var(--text-color);
}

#footer {
    background-color: var(--secondary-color);
    color: var(--white-color);
    font-size: 14px;
    line-height: 1.2em;
    padding: 20px 0;
}

#footer a {
    color: inherit;
    text-decoration: none;
}

#footer a:hover {
    text-decoration: underline;
}

#footer a + a {
    margin-left: 30px;
}

#footer-inner {
    display: flex;
    justify-content: space-between;
}

#footer-bottom-left {
    display: flex;
}

#footer-bottom-left > div:first-of-type {
    margin-right: 20px;
}

.school-footer {
    margin-bottom: 100px;
}

.school-footer .inner {
    overflow-x: hidden;
}

.school-footer .col {
    margin: 0!important;
}

.school-footer h3 {
    margin-bottom: 20px;
    font-size: 20px;
    line-height: 24px;
}

.school-footer-links .button:not(:last-of-type) {
    margin-bottom: 10px;
}

.school-footer-addresses {
    display: flex;
}

.school-footer-logo {
    display: flex;
    justify-content: flex-end;
}

.school-footer-logo img {
    max-width: 150px;
    height: auto;
}

.footer-cols {
    display: flex;
    justify-content: space-between;
}

.footer-col:not(:last-of-type){
    margin-right: 30px;
}

.footer-col-grow  .footer-col:not(:last-of-type){
    margin-right: 60px;
}

.school-footer-links {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}


@media only screen and (max-width: 480px) {
    .footer-cols {
        flex-direction: column;
    }
}


.contact {
    font-style: normal;
    font-size: 16px;
    line-height: 1.6em;
}

.contact a {
    color: inherit;
    text-decoration: none;
}

.contact a:hover {
    text-decoration: underline;
}

.contact > b {
    font-size: 20px;
    display: block;
    margin-bottom: 20px;
}

.contact-row {
    margin-bottom: 15px;
    display: flex;
}

.contact-row-socials a {
    margin-top: 10px;
    margin-left: -5px;
    font-size: 25px;
    padding: 5px;
}

.contact-row i {
    margin-right: 20px;
    transform: translateY(5px);
}

#wrap {
    min-height: calc(100vh + 200px);
    display: flex;
    flex-direction: column;
    overflow-x: hidden;
}

#wrap > .blocks {
    flex-grow: 1;
}

#header-nav-button {
    display: none;
}
#header-nav-label {
    display: none;
}

i.fab {
    font-style: normal;
}

.social-share {
    display: inline-block;
    position: relative;
    margin-bottom: 30px;
}

.social-share ul {
    position: absolute;
    top: calc(100% + 4px);
    left: 0;
    background-color: var(--primary-color);
    list-style: none;
    margin: 0;
    padding: 2px;
    border-radius: 37.5px;
    display: flex;
    transition: all 0.15s ease-in-out;
}

.social-share:not(.show) ul {
    opacity: 0;
    visibility: hidden;
}

.social-share ul a {
    display: flex;
    width: 36px;
    height: 36px;
    align-items: center;
    justify-content: center;
    color: var(--white-color);
    text-decoration: none;
    border-radius: 100%;
    transition: all 0.15s ease-in-out;
}

.social-share ul a:hover {
    background-color: var(--text-color);
}

@media only screen and (max-width: 1000px) {
    .newsletter-logo {
        margin-bottom: 30px;
    }
}



@media only screen and (max-width: 1000px) {
    #header-nav > ul > li:not(.current-page-ancestor) > ul {
        transform: scale(0);
    }

    .desktop {
        display: none;
    }
}
@media only screen and (min-width: 1001px) {
    #header-nav > ul > li:not(:hover) > ul {
        transform: scale(0);
        opacity: 0;
    }

    .mobile {
        display: none;
    }
}

@media only screen and (max-width: 1000px) {

    #header-nav > ul > li.current-menu-item  > ul {
        transform: scale(1)!important;
    }

    #header-nav {
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background-color: var(--primary-color);
        display: flex;
        flex-direction: column;
        overflow-y: auto;

        transition: transform 300ms ease-in-out;
    }

    #header-nav > ul {
        flex-direction: column;
    }

    #header-nav > ul a {
        justify-content: center;
    }

    #header-login-button {
        margin: 0;
    }

    #header-nav > ul > li > ul {
        position: static;
        display: block;
        overflow: hidden;
        max-height: 100vh;
        overflow: hidden;
        transition: all 500ms ease-in-out;
    }

    #header-nav > ul > li:not(.current-menu-ancestor):not(.current-menu-item) > ul {
        padding-top: 0;
        padding-bottom: 0;
        max-height: 0;
    }

    .login-dropdown-menu li {
        display: flex;
        align-items: center;
        flex-direction: column;
    }

    #header-nav-label {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;

        width: 20px;
        height: 20px;

        position: fixed;
        top: 30px;
        right: 30px;
        z-index: 2;

        transition: all 500ms ease-in-out;
    }

    body.scrolled #header-nav-label span {
        background-color: var(--text-color);
    }

    #header-nav-label span {
        height: 2px;
        width: 100%;
        border-radius: 2px;
        background-color: var(--white-color);

        transition: all 300ms ease-in-out;
        position: absolute;
        transform-origin: 50% 50%;
    }

    #header-nav-label span:nth-of-type(1){
        top: 0;
    }
    #header-nav-label span:nth-of-type(2){
        width: 12px;
        right: 0;
    }
    #header-nav-label span:nth-of-type(3){
        bottom: 0;
    }

    #header-nav-button:checked ~ #header-nav-label span:nth-of-type(1),
    #header-nav-button:checked ~ .mobile #header-nav-label span:nth-of-type(1) {
        transform: rotate(225deg);
        top: 9px;
    }
    #header-nav-button:checked ~ #header-nav-label span:nth-of-type(2),
    #header-nav-button:checked ~ .mobile #header-nav-label span:nth-of-type(2) {
        width: 0px;
        right: 50%;
    }
    #header-nav-button:checked ~ #header-nav-label span:nth-of-type(3),
    #header-nav-button:checked ~ .mobile #header-nav-label span:nth-of-type(3) {
        transform: rotate(-225deg);
        bottom: 9px;
    }

    #header-nav-button:not(:checked) ~ #header-nav,
    #header-nav-button:not(:checked) ~ .mobile #header-nav {
        transform: translateX(-100%);
    }

    #header-nav-button:checked ~ #header-nav-label span,
    #header-nav-button:checked ~ .mobile #header-nav-label span {
        background-color: var(--white-color);
    }
    #header-nav-button:checked ~ #header-nav #header-search-button,
    #header-nav-button:checked ~ .mobile #header-nav #header-search-button,
    #header-nav-button:checked ~ #header-nav .menu a:not(.button),
    #header-nav-button:checked ~ .mobile #header-nav .menu a:not(.button) {
        color: var(--white-color);
    }

    #header-nav-button:checked ~ #header-nav .sub-menu a,
    #header-nav-button:checked ~ .mobile #header-nav .sub-menu a {
        color: var(--text-color)!important;
    }
    #header-logo-wrapper {
        position: fixed;
        left: 30px;
    }

    #header-logo {
        width: 64px;
        height: 90px;
        margin-top: -10px;
    }
    .scrolled #header-logo {
        width: 48px;
        height: 68px;
    }
    .scrolled #header{
        height: 48px;
    }

    .scrolled #header-nav-label {
        top: 15px;
        right: 15px;
    }

    #header-logo:hover {
        transform: translateY(10px) scale(1.05);
    }

    h1 {
        font-size: 40px;
        line-height: 40px;
    }
    h2,
    header p {
        font-size: 30px;
        /* line-height: 1.125em; */
    }
    header p {
        /* max-width: 445px; */
        max-width: 520px;
    }

    #header-nav {
        padding: 80px 10px 10px 10px;
    }
}

@media only screen and (max-width: 600px) {
    body {
        background-size: 100% 800px;
    }

    body.long {
        background-size: 100% 818px, 100% 800px;
    }
    .school-footer {
        margin-top: 150px;
    }
}

@media only screen and (max-width: 500px) {
    body {
        background-size: 100% 900px;
    }

    body.long {
        background-size: 100% 818px, 100% 900px;
    }
    h1 {
        font-size: 24px;
        line-height: 24px;
    }
    h2,
    header p {
        font-size: 28px;
        margin-top: 6px;
    }

    #footer-inner {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    #footer-bottom-left {
        flex-direction: column;
        text-align: center;
    }
    #footer-bottom-left > div:first-of-type {
        margin-bottom: 5px;
        margin-right: 0;
    }

    #footer-bottom-right {
        order: -1;
        margin-bottom: 30px;
        font-size: 16px;
    }
    #footer {
        padding: 25px 0;
    }
    .footer-contact {
        display: none !important;
    }

}

.cols {
    display: flex;
    /*justify-content: space-between;*/
}

.cols.wrap {
    flex-wrap: wrap;
    width: calc(100% + (var(--gap) * 2));
}

.col:first-of-type:last-of-type {
    margin: 0 auto;
}

.col {
    position: relative;
}

.cols .col:not(:last-of-type){
    margin-right: var(--gap);
}

.col-0 { display: none; }
.col-1 { width: calc((var(--doc-width) - (var(--gap) * 11)) / 12); }
.col-2 { width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 2 + var(--gap)); }
.col-3 { width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 3 + (var(--gap) * 2)); }
.col-4 { width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 4 + (var(--gap) * 3)); }
.col-5 { width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 5 + (var(--gap) * 4)); }
.col-6 { width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 6 + (var(--gap) * 5)); }
.col-7 { width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 7 + (var(--gap) * 6)); }
.col-8 { width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 8 + (var(--gap) * 7)); }
.col-9 { width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 9 + (var(--gap) * 8)); }
.col-10 { width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 10 + (var(--gap) * 9)); }
.col-11 { width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 11 + (var(--gap) * 10)); }
.col-12 { width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 12 + (var(--gap) * 11)); }

@media only screen and (max-width: 1000px) {
    .col-2-0 { display: none; }
    .col-2-1 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12); }
    .col-2-2 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 2 + var(--gap)); }
    .col-2-3 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 3 + (var(--gap) * 2)); }
    .col-2-4 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 4 + (var(--gap) * 3)); }
    .col-2-5 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 5 + (var(--gap) * 4)); }
    .col-2-6 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 6 + (var(--gap) * 5)); }
    .col-2-7 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 7 + (var(--gap) * 6)); }
    .col-2-8 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 8 + (var(--gap) * 7)); }
    .col-2-9 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 9 + (var(--gap) * 8)); }
    .col-2-10 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 10 + (var(--gap) * 9)); }
    .col-2-11 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 11 + (var(--gap) * 10)); }
    .col-2-12 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 12 + (var(--gap) * 11)); margin-right: 0!important; }
}

@media only screen and (max-width: 1000px) {
    :root {
        --gap: 20px;
    }
    .col-3-0 { display: none; }
    .col-3-1 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12); }
    .col-3-2 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 2 + var(--gap)); }
    .col-3-3 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 3 + (var(--gap) * 2)); }
    .col-3-4 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 4 + (var(--gap) * 3)); }
    .col-3-5 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 5 + (var(--gap) * 4)); }
    .col-3-6 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 6 + (var(--gap) * 5)); }
    .col-3-7 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 7 + (var(--gap) * 6)); }
    .col-3-8 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 8 + (var(--gap) * 7)); }
    .col-3-9 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 9 + (var(--gap) * 8)); }
    .col-3-10 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 10 + (var(--gap) * 9)); }
    .col-3-11 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 11 + (var(--gap) * 10)); }
    .col-3-12 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 12 + (var(--gap) * 11)); margin-right: 0!important; }
}

@media only screen and (max-width: 800px) {
    :root {
        --gap: 15px;
    }
    .col-4-0 { display: none; }
    .col-4-1 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12); }
    .col-4-2 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 2 + var(--gap)); }
    .col-4-3 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 3 + (var(--gap) * 2)); }
    .col-4-4 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 4 + (var(--gap) * 3)); }
    .col-4-5 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 5 + (var(--gap) * 4)); }
    .col-4-6 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 6 + (var(--gap) * 5)); }
    .col-4-7 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 7 + (var(--gap) * 6)); }
    .col-4-8 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 8 + (var(--gap) * 7)); }
    .col-4-9 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 9 + (var(--gap) * 8)); }
    .col-4-10 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 10 + (var(--gap) * 9)); }
    .col-4-11 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 11 + (var(--gap) * 10)); }
    .col-4-12 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 12 + (var(--gap) * 11)); margin-right: 0!important; }
}

@media only screen and (max-width: 600px) {
    .col-5-0 { display: none; }
    .col-5-1 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12); }
    .col-5-2 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 2 + var(--gap)); }
    .col-5-3 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 3 + (var(--gap) * 2)); }
    .col-5-4 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 4 + (var(--gap) * 3)); }
    .col-5-5 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 5 + (var(--gap) * 4)); }
    .col-5-6 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 6 + (var(--gap) * 5)); }
    .col-5-7 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 7 + (var(--gap) * 6)); }
    .col-5-8 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 8 + (var(--gap) * 7)); }
    .col-5-9 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 9 + (var(--gap) * 8)); }
    .col-5-10 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 10 + (var(--gap) * 9)); }
    .col-5-11 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 11 + (var(--gap) * 10)); }
    .col-5-12 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 12 + (var(--gap) * 11)); margin-right: 0!important; }
}

@media only screen and (max-width: 400px) {
    .col-6-0 { display: none; }
    .col-6-1 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12); }
    .col-6-2 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 2 + var(--gap)); }
    .col-6-3 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 3 + (var(--gap) * 2)); }
    .col-6-4 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 4 + (var(--gap) * 3)); }
    .col-6-5 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 5 + (var(--gap) * 4)); }
    .col-6-6 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 6 + (var(--gap) * 5)); }
    .col-6-7 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 7 + (var(--gap) * 6)); }
    .col-6-8 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 8 + (var(--gap) * 7)); }
    .col-6-9 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 9 + (var(--gap) * 8)); }
    .col-6-10 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 10 + (var(--gap) * 9)); }
    .col-6-11 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 11 + (var(--gap) * 10)); }
    .col-6-12 { display: block; width: calc((var(--doc-width) - (var(--gap) * 11)) / 12 * 12 + (var(--gap) * 11)); margin-right: 0!important; }
}

@media only screen and (max-width: 800px) {

    .school-footer-links .button:not(:last-of-type) {
        margin-right: 10px;
    }
    .school-footer-links {
        margin-bottom: 30px;
    }
}
@media only screen and (max-width: 700px) {

    .school-footer {
        margin-top: 100px;
        padding: 0 var(--gap);
        margin-bottom: 30px;
    }
    .school-footer-logo {
        display: none;
    }
}
@media only screen and (max-width: 500px) {
    .col:first-of-type:last-of-type {
        margin: 0;
    }

    .cols .col:empty {
        display: none;
    }

    .cols, .cols.wrap {
        width: 100%;
        /*padding: 0 20px;*/
        flex-direction: column;
        flex-wrap: unset;
    }

    .cols .cols {
        padding: 0;
    }

    .cols .col {
        width: auto;
        margin-right: 0 !important;
    }
    .cols .col + .col {
        margin-top: 30px !important;
    }
    .cols .col:empty + .col {
        margin-top: 0 !important;
    }

    .social-share ul {
        right: 0;
        left: auto;
    }
}




.section-content {
    margin-top: 50px;
}
.section-herocta + .section-content {
    margin-top: -100px;
}

section+section {
    margin-top: 30px;
}

section:last-child{
    padding-bottom: 200px;
}

.content-side-image,
.content-image {
    margin-top: 140px;
    display: block;
    position: relative;
    background-color: #ccc;
    width: 100%;

    mask: linear-gradient(white, white) bottom no-repeat, url('../images/rounded-shapes/cdab.svg') top repeat-x;
    -webkit-mask: linear-gradient(white, white) bottom no-repeat, url('../images/rounded-shapes/cdab.svg') top repeat-x;

    mask-size: 100% calc(72% + 1px), 100% 28%;
    -webkit-mask-size: 100% calc(72% + 1px), 100% 28%;
}

.content-side-image:after,
.content-image:after {
    content: '';
    display: block;
    padding-bottom: 100%;
    overflow: hidden;
}

.content-side-image img,
.content-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media screen and (min-width: 601px) {
    .content-side-image img,
    .content-image img {
        position: absolute;
        left: 0;
        top: 0;
    }
}
@media screen and (max-width: 600px) {
    .content-side-image {
        height: 300px;
    }
    section:last-child {
        padding-bottom: 0;
    }
}

.content-image {
    transform: rotate(180deg);
    max-height: 50vh;
    min-height: 320px;
}

.content-image > img {
    transform: rotate(180deg);
}

.content-body + .content-image {
    margin-top: 50px;
}

.content-body img {
    max-width: 100%;
    height: auto;
    margin: 20px 0;
}

.content-header {
    margin-bottom: 30px;
}

.content-header.center {
    text-align: center;
}

.content-buttons {
    margin-top: 30px;
    display: inline-flex;
    flex-direction: column;
}

.content-header + .content-buttons {
    margin-top: 0;
}

.content-buttons .button:not(:last-of-type){
    margin-bottom: 10px;
}

.content-anchor {
    position: absolute;
    margin-top: -100px;
}

@media only screen and (min-width: 800px) {
    .content-submenu-wrapper {
        height: 100%;
        width: 100%;
        position: absolute;
        z-index: 2;
        margin-top: -250px;
    }

    .content-submenu-container {
        position: sticky;
        top: 100px;
        margin-top: 100px;
    }

    .content-submenu {
        background-color: var(--white-color);
        padding: 30px 45px 30px 45px;
        box-shadow: var(--box-shadow);
    }

    /*
    .section-hero.convex.has-location + .section-content .content-submenu {
        margin-top: -250px;
    }
    .section-hero.concave + .section-content .content-submenu {
        margin-top: -300px;
    }

    .section-hero.concave.has-location + .section-content .content-submenu {
        margin-top: -344px;
    }
    */

    .content-submenu ul {
        margin: 10px 0 0 0;
        padding: 0;
        list-style: none;
    }

    .content-submenu ul ul ul {
        padding-left: 20px;
    }
    .content-submenu li {
        margin-bottom: 10px;
    }

    .content-submenu a {
        text-decoration: none;
        color: inherit;
        display: inline-block;
        padding: 10px 0;
    }
    .content-submenu ul ul ul li {
        margin-bottom: 5px;
    }
    .content-submenu ul ul ul a {
        padding: 5px 0;
    }

    .content-submenu a:hover {
        text-decoration: underline;
    }

    .content-submenu a.active {
        font-weight: bold;
    }

    .content-submenu > ul > li:last-of-type {
        border-top: 1px solid var(--text-color);
        padding-top: 10px;
    }

    .content-submenu-return-to-home {
        display: flex;
        align-items: center;
    }
    .content-submenu-return-to-home i {
        margin-right: 5px;
        font-size: 14px;
    }

    /*
    .content-submenu ul {
        margin: 0;
        padding: 1px 0 10px 0;
        list-style: none;
    }

    .content-submenu > ul > li:last-of-type {
        border-top: 1px solid var(--text-color);
    }
    .content-submenu ul li {
        margin: 0;
        padding: 0;
    }

    .content-submenu ul > li > a {
        display: inline-flex;
        padding: 7px 0;
        color: var(--text-color);
        text-decoration: none;
        margin: 10px 0;
    }

    .content-submenu > ul > ul {
        margin: 0 0 0 20px;
        padding: 0;
        list-style: none;
    }

    .content-submenu > ul ul a {
        display: inline-flex;
        color: var(--text-color);
        text-decoration: none;
        padding: 2px 0;
        margin: 2px 0;
    }

    .content-submenu a.active {
        font-weight: bold;
    }

    .content-submenu a:hover {
        text-decoration: underline;
    }
    */

    .content-submenu ul ul ul li a {
        display: flex;
        align-items: center;
    }

    .content-submenu ul ul ul li a:before {
        content: '';
        display: inline-block;
        width: 5px;
        height: 5px;
        border-radius: 100%;
        background-color: var(--primary-color);
        margin-right: 10px;
        flex-grow: 0;
        flex-shrink: 0;
    }

    /*
    @media only screen and (max-width: 800px) {

        .content-side-image, .content-image {
            margin-top: 20px;
        }

        .content-buttons {
            margin-top: 30px;
            width: 100%;
        }

        .content-submenu-wrapper {
            position: static!important;
            height: auto!important;
            margin-top: 0;
        }
        .content-submenu-container {
            position: static!important;
            top: 0;
            width: auto!important;
            margin-top: 0;
        }
        .content-submenu {
            padding: 0;
            box-shadow: none;
            margin: 0 !important;
            background: transparent;
        }
        .content-submenu ul {
            margin: 0;
            padding: 0;
            display: flex;
            flex-wrap: nowrap;
            overflow-x: auto;
        }
        .content-submenu > ul {
            padding: 0 var(--gap);
        }
        .content-submenu > ul > li > a {
            display: none;
        }
        .content-submenu ul li {
            flex: 0 0 auto;
            display: flex;
        }
        .content-submenu ul ul ul {
            padding: 0 0 0 5px;
        }
        .content-submenu ul ul ul li {
            margin: 0;
        }
        .content-submenu ul ul ul a {
            padding: 4px 10px;
        }
        .content-submenu ul li:not(:last-of-type) {
            margin-right: 5px!important;
        }
        .content-submenu a {
            font-size: 14px;
            line-height: 25px;
            padding: 4px 10px;
            color: var(--primary-color);
            border: 1px solid var(--primary-color);
            border-radius: 10px;
        }
        .content-submenu a:hover {
            text-decoration: none;
        }
        .content-submenu a.active {
            background: var(--primary-color);
            color: #fff;
        }

        .content-header,
        .content-body,
        .content-buttons {
            padding-left: var(--gap);
            padding-right: var(--gap);
        }

    }
     */

}

@media only screen and (max-width: 800px) {
    .content-submenu-wrapper {
        height: auto!important;
    }
    .content-submenu-container {
        position: absolute!important;
        bottom: auto!important;
        width: auto!important;
        background-color: #fff;
        z-index: 2;
        border: 1px solid var(--primary-color);
        border-radius: 10px;
        padding: 10px 0;
        left: 0;
        top: calc(100% - 26px)!important;
        max-height: calc(100vh - 100px);
        overflow: auto;
        transform-origin: top;
        transition: all 0.25s ease-in-out;
    }
    .content-submenu-wrapper:not(.open) .content-submenu-container {
        transform: scaleY(0);
        opacity: 0;
        visibility: hidden;
    }

    .content-submenu-wrapper {
        border: 1px solid var(--primary-color);
        border-radius: 10px;
        padding: 5px 15px;
        margin-bottom: 25px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .content-submenu-wrapper:before {
        content: attr(data-title);
        display: block;
        line-height: 25px;
        color: var(--primary-color);
    }
    .content-submenu-wrapper:after {
        content: "\e906";
        font-family: 'icomoon', sans-serif;
        color: var(--primary-color);
    }

    .content-submenu ul {
        margin: 0;
        padding: 5px 20px;
    }
    .content-submenu li {
        margin: 0;
        padding: 0;
        list-style: none;
    }

    .content-submenu li a {
        color: inherit;
        text-decoration: none;
        display: block;
        padding: 5px;
        margin-bottom: 5px;
    }

    .content-submenu a.active {
        font-weight: bold;
    }


}


.content .wp-caption {
    max-width: 100%;
    position: relative;
}

.content .wp-caption img {
    margin-bottom: 0;
}

.content .wp-caption p {
    margin-bottom: 20px;
    font-style: italic;
    font-size: 14px;
    line-height: 1em;
}

.mobile #header-nav > ul > li > ul {
    padding: 10px;
}

.mobile #header-nav > ul > li > ul > li > a:not(.button) {
    padding: 5px 10px;
}

.mobile #header-nav > ul > li > ul > li > a:not(.button) i {
    margin-right: 5px;
}